@charset "utf-8";

div.article_area {
  width: 100%;
}

div.article_area h1 {
  font-size: min(2.4rem, 24px);
  font-weight: 600;
  line-height: 1.4;
}

div.article_area h2 {
  margin-top: min(6rem, 60px);
  font-size: min(2.4rem, 24px);
  font-weight: 600;
  line-height: 1.4;
  padding: min(1.5rem, 15px);
  background: linear-gradient(to bottom, var(--color-bland_purple), #a85a97);
  color: #fff;
}

div.article_area img {
  margin: min(4rem, 40px) auto 0;
  width: 65%;
}

div.article_area p {
  margin-top: min(4rem, 40px);
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  line-height: 1.8;
}

div.article_area h3 {
  margin-top: min(4rem, 40px);
  font-size: min(2.2rem, 22px);
  font-weight: 600;
  line-height: 1.4;
  padding-bottom: min(1.0rem, 10px);
  border-bottom: min(0.1rem, 1px) solid #D5D5D5;
  position: relative;
}

div.article_area h3::before {
  content: "";
  display: block;
  position: absolute;
  width: min(10rem, 100px);
  height: min(0.2rem, 2px);
  background-color: var(--color-bland_purple);
  bottom: 0;
  left: 0;
  transform: translateY(50%);
}

div.article_area h4 {
  margin-top: min(4rem, 40px);
  font-size: min(2.0rem, 20px);
  font-weight: 600;
  line-height: 1.4;
  padding: min(1.5rem, 15px);
  padding-left: min(2rem, 20px);
  background-color: #F5F5F5;
  position: relative;
}

div.article_area h4::before {
  content: "";
  display: block;
  position: absolute;
  width: min(1rem, 10px);
  height: 100%;
  background-color: var(--color-bland_purple);
  top: 0;
  left: 0;
}

div.article_area h5 {
  margin-top: min(2.4rem, 24px);
  font-size: min(1.8rem, 18px);
  font-weight: 700;
  line-height: 1.4;
  padding-bottom: min(0.5rem, 5px);
  border-bottom: min(0.1rem, 1px) solid #D5D5D5;
}

div.article_area ul {
  margin-top: min(2.4rem, 24px);
  padding: min(2.5rem, 25px);
  background-color: var(--color-gray);
  display: flex;
  flex-direction: column;
  gap: min(1.0rem, 10px);
}

div.article_area ul li {
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  line-height: 1.8;
  display: flex;
  align-items: start;
  gap: min(0.5rem, 5px);
}

div.article_area ul li::before {
  content: "";
  width: min(1.0rem, 10px);
  height: min(1.0rem, 10px);
  background-color: var(--color-bland_purple);
  border-radius: 50%;
  transform: translateY(60%);
  flex-shrink: 0;
}

@media (max-width: 799px) {
  div.article_area h1 {
    font-size: 2rem;
  }
  
  div.article_area h2 {
    margin-top: 4rem;
    font-size: 2rem;
    padding: 1rem;
  }
  
  div.article_area img {
    margin: 4rem auto 0;
    width: 100%;
  }
  
  div.article_area p {
    margin-top: 2rem;
    font-size: 1.3rem;
    line-height: 1.8;
  }
  
  div.article_area h3 {
    margin-top: 4rem;
    font-size: 1.8rem;
    padding-bottom: 0.5rem;
    border-bottom: 0.1rem solid #D5D5D5;
  }
  
  div.article_area h3::before {
    width: 10rem;
    height: 0.2rem;
  }
  
  div.article_area h4 {
    margin-top: 2rem;
    font-size: 1.6rem;
    padding: 1rem;
    padding-left: 1.5rem;
  }
  
  div.article_area h4::before {
    width: 0.5rem;
  }
  
  div.article_area h5 {
    margin-top: 2rem;
    font-size: 1.6rem;
    padding-bottom: 0.5rem;
    border-bottom: 0.1rem solid #D5D5D5;
  }
  
  div.article_area ul {
    margin-top: 2rem;
    padding: 1.5rem;
    gap: 1rem;
  }
  
  div.article_area ul li {
    font-size: 1.3rem;
    gap: 0.5rem;
  }
  
  div.article_area ul li::before {
    width: 0.8rem;
    height: 0.8rem;
    transform: translateY(60%);
  }
}

.wp-block-columns {
  margin-bottom: 0;
}

.wp-block-columns img {
  width: 100% !important;
}

@media (max-width: 799px) {
  .wp-block-columns {
    margin-top: 2rem;
  }

  .wp-block-columns img {
  margin-top: 0 !important;
  }

  div.article_area .wp-block-columns figure {
    margin-bottom: 0!important;
  }

  div.article_area .wp-block-columns p {
    margin-top: 0 !important;
  }
}